Subject: Re: Message from Walmart.com Customer: Ask a question, 200013568954210 #Ref 20250822003431186
From: Sally Moore <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 26 Aug 2025 18:14:18 +0000

I am sorry for the trouble I caused.  I told my granddaughter to keep it if she likes it, and I think she is.  Thank you.  Sally Moore

In a message dated 8/22/2025 5:32:56 PM Central Daylight Time, [email-masked] writes:

Hello Sally,

Thank you for reaching out.

Unfortunately, we're unable to reroute or recall the package at this point.

The best option would be to coordinate with your granddaughter to either forward the package to you or hold onto it until you're able to retrieve it.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Sally Moore wants to connect with you for the order below:

Customer Order Number:  200013568954210

Purchase Order No:  129022734509545

Reason for Contact:  Ask a question

Item name/number:  Madison Park Essentials 5 Piece Twin Floral Comforter Set, Soft Brushed Bed in A Bag with Bed Sheets, Spring Lavender Comforter Bed Set, Bedding Sets with Flat Sheet and Fitted Sheet for Girls/5038187121

Customer Message:

My order was sent to my granddaughter house in S. .C. (by me) by mistake.  How do I get it to me?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.
2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team